[Main]
RealAppId=2622380
FakeAppId=480

#Language=english
BuildId=0
InstallDir=
UnlockAllDLC=false


[Misc]
ExtraProtection=false
PhotonIntegration=false
EmulateTicket=false


[Interfaces]
Apps=true
User=true
Utils=true
Storage=true
UserStats=false
Friends=true
UGC=true
Inventory=true
AppTicket=true


[DLC]
3319490=ELDEN RING NIGHTREIGN Bonus Gesture
3515600=ELDEN RING NIGHTREIGN Digital Artbook & Mini Soundtrack
3515610=ELDEN RING NIGHTREIGN Deluxe Upgrade Pack
3531720=ELDEN RING NIGHTREIGN The Forsaken Hollows
3637850=ELDEN RING NIGHTREIGN CE Content (Retail)


[Hashes]
0=c2e33f5c2c54b0e9131f21c1dce3b953f931049424b0b694f1b469f6cd1698cf2ddf208fb6bcd76a7c4d16a3488dc0f6d2854b0af265d0745f1aee3536095dcc
1337=8f823989c7d5b15d8628e126f189d87836f322464707bb52afa2db1b42e6d2ad1a21aabfda731af0ab99aafaea2df23c73898e1607dee78f1ac6d5aa05adba2b
